p, ul, li, h1, h2	{
	margin:0px;
}
body {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	text-align: justify;
	line-height: 1.5;
	background-color:#FFF;
}
#container	{
	width: 840px;
	margin: auto;
}
#header	{
	width: 840px;
	height: 60px;
	background-image: url(images/BHeader.jpg);
	background-repeat: no-repeat;
}
#footer	{
	width: 840px;
	height: 60px;
	background-image: url(images/BFooter.jpg);
	background-repeat: no-repeat;
}
#content	{
	background-image: url(images/BContent.jpg);
	background-repeat: repeat-y;
	padding-left: 60px;
	padding-right: 60px;
}
#footer_notice	{
	text-align: center;
	font-size: 8pt;
	color: #666;
}
	#footer_notice a, #footer_notice a:visited	{
		color:#666;
	}
	#footer_notice a:hover	{
		color:#03C;
	}
	#footer_notice h1	{
		font-size:16pt;
	}
	
.font_red	{
	color:#F00;
}
.highlight_yellow	{
	background-color:#FF0;
}
.underline	{
	text-decoration: underline;
}
h1	{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:30px;
	text-align:center;
	color:#F00;
	line-height:normal;
}
h2	{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	text-align:center;
	line-height:normal;
}
h3	{
	font-family: Verdana, Geneva, sans-serif;
	font-size:18px;
	text-align:center;
	line-height:normal;
}
.dropcap	{
	float: left;
	color: #CC0000;
	font-size: 100px;
	line-height: 80px;
	padding-top: 1px;
	padding-right: 5px;
	font-family: Verdana, Geneva, sans-serif;
}
.pricetag	{
	font-size:10pt;
}
.list_right	{
	list-style-image:url(images/list_r.png);
}
.johnsonbox_red {
	border:dashed;
	border-width:5px;
	border-color:#C00;
	width:550px;
	margin:auto;
	padding:10px;
}
.title_audio {
	font-size: 10pt;
}